Subject: [bug#71672] [PATCH] python: Prefer python3 over python

From: Collin Funk <[email-masked]>
Date: Thu, 20 Jun 2024 17:50:54 -0700

Karl Berry wrote:
> I can imagine preferring "python3" to "python" in the future, but this
> seems like too big of a change to make at the very end (I hope) of the
> pretest cycle. I think it would be better to make it well in advance of
> the next release and try to garner feedback on the inevitable problems
> that will result. --thanks, karl.

Sounds reasonable to me. It was just something I stumbled upon last
night. I thought the intention was to prioritize python 3.X which
would cause problems using "python" first. We can just leave this bug
open or something until there is feedback and no release rush.

Collin